return {
	"chrishrb/gx.nvim",
	keys = { { "<Leader>o", "<cmd>Browse<cr>", mode = { "n", "x", "v" } } },
	cmd = { "Browse" },
	init = function()
		vim.g.netrw_nogx = 1 -- disable netrw gx
	end,
	dependencies = { "nvim-lua/plenary.nvim" },

	config = function()
		require("gx").setup({
			open_browser_app = "open",
			open_browser_args = { "--background" },
			handlers = {
				search = true,
			},
			handler_options = {
				search_engine = "https://search.brave.com/search?q=",
				select_for_search = "false",
			},
		})
	end,
}
